<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="design2.css">
    <title>Template 2</title>
</head>

<body>
    <header>
        <ul>
            <li>
                <img src="assets/p2/logo.png" alt="Logo" height="90">
            </li>
        </ul>
    </header>

    <section class="season">
        <div class="text">
            <h1>New <br> Season</h1>
            <a href="">Shop Now</a>
        </div>

        <div class="leftDiv">

        </div>
        <div class="rightDiv">

        </div>


    </section>

    <div class="products">
        <div class="item p1">
            <div class="image">
                

            </div>
            <div class="price">
               <h3>
                    $50
               </h3>
            </div>
            <div class="details">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatem blanditiis
            </div>
            <a href="">buy now</a>
        </div>
        <div class="item p2">
            <div class="image">

            </div>
            <div class="price">
                <h3>
                    $50
                </h3>
            </div>
            <div class="details">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatem blanditiis 
            </div>
            <a href="">buy now</a>
        </div>
        <div class="item p3">
            <div class="image">

            </div>
            <div class="price">
                <h3>
                    $50
                </h3>
            </div>
            <div class="details">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatem blanditiis 
            </div>
            <a href="">buy now</a>
        </div>
    </div>

    <footer>
        <h5>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque, natus quae delectus officia dolorum dolorem nam repellendus
        </h5>
        <a href="">Shop now</a>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates, harum maxime? Officiis dolores perspiciatis minus debitis modi labore dignissimos recusandae!
        </p>
    </footer>

</body>

</html>